## WebKitDOMHTMLPropertiesCollection WebKitDOMHTMLPropertiesCollection |

## Functions

WebKitDOMNode * | webkit_dom_html_properties_collection_item ()
void * | webkit_dom_html_properties_collection_named_item ()
gulong | webkit_dom_html_properties_collection_get_length ()
WebKitDOMDOMStringList * | webkit_dom_html_properties_collection_get_names ()

## Object Hierarchy

## Description

## Functions

### webkit_dom_html_properties_collection_item ()

    WebKitDOMNode *
    webkit_dom_html_properties_collection_item
                                   (void *self,
                                    gulong index);

`webkit_dom_html_properties_collection_item` is deprecated and should not be used in newly-written code.

#### Returns

### webkit_dom_html_properties_collection_named_item ()

    void *
    webkit_dom_html_properties_collection_named_item
                                   (void *self,
                                    const gchar *name);

`webkit_dom_html_properties_collection_named_item` is deprecated and should not be used in newly-written code.

#### Returns

### webkit_dom_html_properties_collection_get_length ()

    gulong
    webkit_dom_html_properties_collection_get_length
                                   (void *self);

`webkit_dom_html_properties_collection_get_length` is deprecated and should not be used in newly-written code.

#### Returns

### webkit_dom_html_properties_collection_get_names ()

    WebKitDOMDOMStringList *
    webkit_dom_html_properties_collection_get_names
                                   (void *self);

`webkit_dom_html_properties_collection_get_names` is deprecated and should not be used in newly-written code.

#### Returns

## Types and Values